<!-- insert navbar here -->
<nav class="navbar navbar-expand-sm bg-transparent navbar-dark fixed-top">
    <a class="navbar-brand" href="/">MakananQ</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-item nav-link" href="/food-i-want-eat/">Food I Want to Eat</a>
            <a class="nav-item nav-link" href="/food-i-cant-eat/">Food I can't eat</a>
            <a class="nav-item nav-link" href="/both-of-them/">Both of them</a>
        </div>
    </div>
</nav>